<?xml version="1.0" encoding="utf-8"?>
<Page Activated="true" MaximumSize="1024,1024" Name="ButtonbarPopup" RStyleDefault="/rectlist.chat_bubble_frame" ScrollExtent="42,53" Size="42,53" Visible="false">
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.inventory" Location="0,6" MouseOverColor="#FFFF00" Name="IconTemplate" PackLocation="left,top" PackLocationProp="0000/0001,0006/0001" ScrollExtent="42,42" Size="42,42" TreatAsButton="true" Visible="false"/>
</Page>
